## dmz-halo-red 0.10

=== debian/changelog ===
dmz-halo-red (0.10-0.1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 29 Mar 2021 20:48:13 -0400

dmz-halo-red (0.10-0.1~mx19+1) mx; urgency=medium

  * Initial packaging for MX 19.
  * Package was Debianized.

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Tue, 22 Oct 2019 20:03:41 -0400

dmzhalor (0.10) stable; urgency=low

  * Initial release

 -- Marcus Haro <markitos66@unknown>  Sat, 15 Feb 2014 09:58:20 +0000
