=== debian/control ===
Source: dmz-halo-red
Section: x11
Priority: optional
Maintainer: SwampRabbit <maintainer@mepiscommunity.org>
XSBC-Original-Maintainer: Marcus Haro <markitos66@unknown>
Build-Depends: debhelper (>= 11),
               x11-apps
Standards-Version: 4.1.2
Homepage: https://www.gnome-look.org/content/show.php?content=163335

Package: dmz-halo-red
Architecture: all
Depends: ${misc:Depends}
Description: DMZ with Red Color Halo - Multisized 
 DMZhaloRed is a Multisized X11 Mouse Theme, with 24, 32, 40, 48, 56 and 64 pixels.
